<?php
/**
 * @author Amasty Team
 * @copyright Copyright (c) 2021 Amasty (https://www.amasty.com)
 * @package Amasty_PreOrderAnalytic
 */
?>
<?php
/** @var \Magento\Framework\View\Element\Template $block
 * @var \Magento\Framework\Escaper $escaper
 */
?>

<a class="ampreorderan-banner-container" href="https://amasty.com/custom-reports-for-magento-2.html?utm_source=extension&utm_medium=extend&utm_campaign=preorder_analytic"">
    <img class="ampreorderan-banner"
         src="<?= $escaper->escapeUrl($block->getViewFileUrl('Amasty_PreOrderAnalytic::images/footer_banner.png')); ?>"
         alt="<?= $escaper->escapeHtmlAttr(__('Banner')) ?>"/>
</a>
